import React from "react";
import styles from "./index.module.scss";
import { useSelector } from "react-redux";
import { RootState } from "@/store";

type Props = {
  isShow: boolean;
  closeFu: () => void;
};

function B1Card({ isShow, closeFu }: Props) {

  const data =useSelector((state:RootState)=>state.A0Layout.dataAll)

  return (
    <div className={styles.B1Card} hidden={isShow} onClick={closeFu}>
      <h1>B1Card</h1>
    </div>
  );
}

const MemoB1Card = React.memo(B1Card);

export default MemoB1Card;
